[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'CustomDrawnDrawers' (#lcl)

# TCDDrawer.DrawEditBackground

## Declaration

Source position: customdrawndrawers.pas line 362

`public procedure TCDDrawer.DrawEditBackground(`
`ADest: TCanvas;`
`ADestPos: TPoint;`
`ASize: TSize;`
`AState: TCDControlState;`
`AStateEx: TCDEditStateEx`
`); virtual; abstract;`